Error
A valid request URL is required to generate request examples{
"insertManufacturingOrdersOne": {
"article": {
"code": "<string>",
"id": 123,
"name": "<string>"
},
"dueDate": "<unknown>",
"id": 123,
"quantity": "<unknown>",
"reference": "<string>",
"site": {
"id": 123,
"name": "<string>"
},
"stockAvailability": "<string>"
}
}Manufacturing orders
Create a manufacturing order
Creates a manufacturing order.
POST
/
manufacturing-orders
Error
A valid request URL is required to generate request examples{
"insertManufacturingOrdersOne": {
"article": {
"code": "<string>",
"id": 123,
"name": "<string>"
},
"dueDate": "<unknown>",
"id": 123,
"quantity": "<unknown>",
"reference": "<string>",
"site": {
"id": 123,
"name": "<string>"
},
"stockAvailability": "<string>"
}
}Creates a manufacturing order.
Request body
{
"articleId": 11,
"quantity": 150,
"siteId": 1,
"dueDate": "2026-08-20"
}
Headers
API token from your Bonx space.
Query Parameters
"articleId" is required (enter it either in parameters or request body)
"siteId" is required (enter it either in parameters or request body)
Body
application/json
Query parameters can also be provided in the request body as a JSON object
Response
200 - application/json
Response
Show child attributes
Show child attributes
Was this page helpful?